#ifndef INCLUDED_OOO_VBA_MSFORMS_FMTRANSITIONEFFECT_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMTRANSITIONEFFECT_HPP

#include "ooo/vba/msforms/fmTransitionEffect.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMTRANSITIONEFFECT_HPP
